<?php 
 
/* Translation generated with Laravel gTranslator */
 
 return [ 
 'find_course' => 'Kurs finden ...',   
 'search_des' => '<span class = "subtitle"> Förderung des <span class = "base-color"> lebenslangen Lernens </ span> </ span> </ div>
                     <h1 class = "title"> überall und jederzeit </ h1>', 
 'required' => ': Zeichenfolge ist erforderlich', 
'required_minimal' => 'erforderlich', 
'higher_equal' => 'muss höher oder gleich :input sein', 
'number' => ': string darf nur Zahlen enthalten', 
'numeric' => ': string darf nur Zahlen enthalten', 
'number_minimal' => 'nur Zahlen', 
'email_correct' => ': string muss eine korrekte E-Mail sein', 
'email_minimal' => 'ungültige E-Mail', 
'min_string' => ': string muss mehr als: min Zeichen enthalten', 
'min_string_minimal' => 'mindestens :min Zeichen.', 
'url' => ': string muss eine gültige URL sein', 
'min' => ': Eingabe muss mindestens sein: min', 
'max' => ': Eingabe muss kleiner oder gleich sein: max', 
'min_minimal' => 'Minimum :min', 
'max_minimal' => 'maximal :max', 
'max_string' => ': string muss weniger als: max Zeichen enthalten', 
'max_string_minimal' => 'maximale :max Zeichen.', 
'file_format' => 'Bitte wählen Sie eine korrekte :format für: Datei', 
'file_mimes' => 'Die Datei sollte ein :mimes sein', 
'file_size' => ': Datei sollte nicht größer sein als: Größe Mo.', 
'file_count' => 'maximale :count Dateien', 
'max_birthday' => 'Geburtstag ist zu neu!', 
'account_banned' => 'Ihr Konto ist gesperrt', 
'check_email_validation' => 'Bitte überprüfen Sie Ihre E-Mails zur Bestätigung', 
'email_validate' => 'Sie müssen Ihre E-Mail-Adresse bestätigen', 
'email_validate_success' => 'Ihre E-Mail wurde erfolgreich validiert', 
'email_validated' => 'Diese E-Mail ist bereits validiert', 
'email_validation' => 'E-Mail-Validierung', 
'email_validation_not_found' => 'Kein Benutzer mit dieser E-Mail gefunden', 
'login_first' => 'Bitte melden Sie sich an, um auf diesen Bereich zuzugreifen', 
'verify_credentials' => 'Bitte überprüfen Sie Ihre E-Mail-Adresse und Ihr Passwort!', 
'not_found_course' => 'Angeforderter Kurs kann nicht gefunden werden', 
'not_found_webinar' => 'Das angeforderte Webinar wurde nicht gefunden', 
'course_draft_saved' => 'Kurs erfolgreich als Entwurf gespeichert', 
'webinar_draft_saved' => 'Webinar erfolgreich als Entwurf gespeichert', 
'course_review_sent' => 'Kurs zur erfolgreichen Überprüfung gesendet', 
'webinar_review_sent' => 'Webinar zur erfolgreichen Überprüfung gesendet', 
'success_buy_webinar' => 'Webinar-Teilnahme erfolgreich bezahlt', 
'webinar_deleted' => 'Webinar erfolgreich gelöscht', 
'course_refused' => 'Kurs abgelehnt', 
'course_refused_reason' => 'Die Verwaltung von YouFors hat Ihnen eine Nachricht gesendet, um den Ablehnungsgrund Ihres Kurses zu erläutern', 
'webinar_refused' => 'Webinar abgelehnt', 
'webinar_refused_reason' => 'Die Verwaltung von YouFors hat Ihnen eine Nachricht gesendet, um den Ablehnungsgrund Ihres Webinars zu erläutern', 
'course_deleted' => 'Kurs erfolgreich gelöscht', 
'file_deleted' => 'Datei erfolgreich gelöscht', 
'buy_own' => 'Sie können keine eigenen Inhalte kaufen', 
'not_allowed_course' => 'Sie dürfen nicht auf diesen Kurs zugreifen', 
'already_finished_course' => 'Sie haben diesen Kurs bereits beendet', 
'success_upload' => 'Datei erfolgreich hochgeladen', 
'biography' => 'Biografie', 
'biography_updated' => 'Biografie erfolgreich aktualisiert', 
'latest_courses' => 'Neueste Kurse', 
'profile_updated' => 'Profil erfolgreich aktualisiert', 
'full_name' => 'Vollständiger Name', 
'birthday' => 'Geburtstag', 
'contact_us' => 'Kontaktiere uns', 
'picture' => 'Bild', 
'email' => 'Email', 
'finish' => 'Fertig', 
'price' => 'Preis', 
'all' => 'Alles', 
'success_pay' => 'Zahlung erfolgreich durchgeführt', 
'fail_pay' => 'Bezahlung fehlgeschlagen', 
'previous' => 'Bisherige', 
'next' => 'Nächster', 
'skip' => 'Überspringen', 
'students' => 'Studenten', 
'owned_courses' => 'Eigene Kurse', 
'owned_webinars' => 'Besessene Webinare', 
'subscribers' => 'Abonnenten', 
'download_attachment_number' => 'Laden Sie Anhang Nr. Herunter', 
'submit_answers' => 'Antworten veröffentlichen', 
'owned_courses_synthesis' => 'Synthese Ihrer eigenen Kurse', 
'owned_webinars_synthesis' => 'Synthese Ihrer eigenen Webinare', 
'congrats_title' => 'Herzlichen Glückwunsch zum Ende unseres Kurses!', 
'review_course' => 'Diesen Kurs bewerten?', 
'back_webinar' => 'Zurück zum Webinar', 
'incomplete_title' => 'Es gibt noch einige unvollständige Elemente auf dem Kurs', 
'congrats_content' => 'Sie haben gerade <strong> :title</strong>! Wir hoffen, Sie haben die Teilnahme am ersten Kurs des YouFors-Programms genossen und fanden es für Ihre berufliche Praxis von Vorteil. Das Letzte, was wir Sie bitten, bevor Sie mit dem nächsten Kurs fortfahren, ist, die Umfrage nach dem Kurs im letzten Schritt abzuschließen.', 
'incomplete_content' => 'Sie haben <strong> :title</strong>$ Text noch nicht fertiggestellt', 
'sale_price' => 'Verkaufspreis', 
'starts' => 'Startet', 
'webinar_information' => 'Webinar-Informationen', 
'webinar_dates' => 'Webinar Termine', 
'webinar_settings' => 'Webinar-Einstellungen', 
'webinar_modules' => 'Webinar-Module', 
'courses_may_like' => 'Kurse, die Ihnen gefallen könnten', 
'password' => 'Passwort', 
'easy_steps' => 'Die Schritte sind einfach', 
'easy_steps_list' => '<li> <i class = "fas fa-check-circle"> </ i> Erstellen Sie Ihr Konto </ li>
                                                <li> <i class = "fas fa-check-circle"> </ i> Planen Sie Ihren Kurs </ li>
                                                <li> <i class = "fas fa-check-circle"> </ i> Integrieren Sie Ihre Inhalte
                                                </ li> </ ul>
                                                <li> <i class = "fas fa-check-circle"> </ i> Bauen Sie Ihre Community auf
                                                </ li> </ ul>
                                                <li> <i class = "fas fa-check-circle"> </ i> Join YouFors Instructors ’
                                                    Netzwerk
                                                </ li> </ ul>', 
'easy_steps_guidance' => 'Wir werden Sie anleiten, Ihren Kurs auf unserer Plattform zu platzieren und Ihren zu erstellen
                                                Publikum. Je mehr Ihre Lernenden wachsen, desto mehr Geld verdienen Sie.', 
'easy_steps_desc' => 'Diese Kurzanleitung für Kursleiter soll Ihnen den Einstieg in YouFors erleichtern', 
'lectures' => 'Vorträge', 
'useful_links' => 'Nützliche Links', 
'join_youfors_instructors' => 'Treten Sie dem Netzwerk von YouFors-Lehrern bei', 
'join_youfors_instructors_desc' => 'Als einer unserer Instruktoren treten Sie einem Netzwerk von Experten auf verschiedenen Gebieten aus der ganzen Welt bei, die etwas bewirken möchten', 
'plan_course' => 'Planen Sie Ihren Kurs', 
'build_community' => 'Bauen Sie Ihre Community auf', 
'build_community_desc' => 'Es wird bevorzugt, dass Sie eine bestehende Community haben, die von Ihren Kursen profitieren würde, aber das ist kein Muss, da wir unser Publikum haben. YouFors hat ein Marketing-Team, das die Begünstigten einlädt, an unseren Online-Kursen teilzunehmen, da diese sehr gefragt sind. Wir glauben, dass Ihre Community mit uns weiter wachsen und zufrieden sein wird.', 
'integrate_content' => 'Integrieren Sie Ihre Inhalte', 
'integrate_content_desc' => 'Sobald Sie einen Plan für Ihren Kurs haben und Ihre Inhalte fertig sind, können Sie ihn zu Ihrem gewünschten Zeitpunkt auf YouFors hinzufügen. Wir akzeptieren Videos sowie PDF- und PPT-Dateien.', 
'plan_course_desc' => 'Im Dashboard können Sie in den Kursabschnitten alle Kurse hinzufügen, die Sie haben
                                            möchte unterrichten und einen Plan für sie haben. Wir möchten, dass Sie das Beste aus Ihrem machen
                                            Kurs und machen es spannend für die Lernenden, damit sie es lieben werden.', 
'create_account' => 'Ein Konto erstellen', 
'view_more' => 'Mehr sehen', 
'create_account_desc' => 'Über "Werden Sie ein Ausbilder" geben Sie Ihre grundlegenden Kontaktinformationen ein
                                            (Vollständiger Name und E-Mail-Adresse), damit wir Ihr Konto erstellen können und Sie können
                                            Starten Sie Ihre Online-Unterrichtserfahrung bei uns. Sobald Ihr Konto erstellt wurde
                                            Sie können Ihr Profil bearbeiten und weitere Informationen hinzufügen. Sie haben auch eine
                                            Dashboard mit den erforderlichen Elementen.', 
'become_instructor' => 'Werden Sie Ausbilder', 
'register_for_webinars' => 'Registrieren Sie sich für unsere Webinare', 
'terms_conditions' => 'Terms & amp; Bedingungen', 
'contact_us_line' => 'Wir sind hier, um Ihnen zu helfen', 
'feel_free' => 'Fühlen Sie sich frei, mich etwas über Sie zu fragen, keine harten Gefühle.', 
'subject' => 'Gegenstand', 
'send_email' => 'E-Mail senden', 
'send_email_subscribers' => 'E-Mail an Abonnenten senden', 
'contact_sent' => 'Kontaktformular erfolgreich gesendet', 
'share_thoughts' => 'Teilen Sie uns Ihre Gedanken mit', 
'enrolled' => 'Eingeschrieben', 
'reviews' => 'Bewertungen', 
'overview' => 'Überblick', 
'join_us_now' => 'Mach jetzt mit', 
'join_us' => 'Begleiten Sie uns', 
'about_us_point_1' => 'Lernen Sie von überall und zu einem für Sie passenden Zeitpunkt', 
'about_us_point_2' => 'Die Teilnehmer haben einfachen Zugang zu vorgestellten Kursen und können nach einem flexiblen Zeitplan arbeiten', 
'about_us_point_3' => 'Kaufen Sie viele Kurse gleichzeitig zu erschwinglichen Preisen', 
'about_us_point_4' => 'Hochwertige informative Kurse, die die Lernenden befähigen', 
'about_us_point_5' => 'Networking-Möglichkeiten mit Top-Managern und Regierungsangestellten', 
'navigate_home' => 'Navigieren Sie in unserer Bibliothek', 
'instant_access' => 'Werden Sie Ausbilder', 
'explore_courses' => 'Entdecken Sie unsere Kurse', 
'register_now' => 'Erstellen Sie jetzt Ihr Konto', 
'youfors_slogan' => 'Wir bauen die Kapazitäten der führenden Politiker der Welt auf', 
'register_now_desc' => 'Wir bieten Ihnen eine globale Lernerfahrung nach Ihren Wünschen.', 
'upcoming_webinars' => 'Live online lernen und interagieren', 
'join_and_share' => 'Treten Sie unseren erstaunlichen Tutoren bei und teilen Sie Ihr Profil', 
'and_more' => '.. und mehr', 
'gain_global' => 'Erhalten Sie globale Sichtbarkeit', 
'courses' => 'Kurse', 
'my_biography' => 'Meine Biografie', 
'my_profile' => 'Mein Profil', 
'my_biography_desc' => 'Ein paar Worte über dich', 
'upcoming_webinars_desc' => 'In unseren Webinaren können Sie mit Experten interagieren, Fragen stellen und aktuelles Wissen erlernen', 
'like_become_instructor' => 'Möchten Sie Instruktor werden?', 
'join_instructor' => 'Treten Sie einem globalen Netzwerk von Ausbildern bei', 
'join_desc' => 'Sind eine Person, eine Organisation, eine Bildungseinrichtung, die Wissen teilen und etwas bewirken möchte? Schließen Sie sich YouFors an, um durch Lernen das Leben der Menschen zu beeinflussen.', 
'become_instructor_desc' => 'Einige Lehrer treten in den Beruf ein, weil sie etwas bewirken wollen. Menschen neigen dazu, sich ein ganzes Leben lang an ihre Lehrer zu erinnern, lange nachdem die Schule vorbei ist.', 
'something_new' => 'Bauen Sie Ihr Wissen auf', 
'something_new_desc' => 'Hochleistungs-Unternehmensvorlage. Lassen Sie uns etwas Neues und Fantastisches schaffen. Lernen Sie von jedem Ort der Welt.', 
'about_us' => 'Über uns', 
'about_us_desc' => 'YouFors ist eine führende Online-Plattform zum Kapazitätsaufbau für nachhaltige Entwicklung, die überall mit einer breiten Palette von E-Learning-Kursen und Webinaren verfügbar ist. Wir haben verschiedene Kategorien und gehen auf die Bedürfnisse aufstrebender Führungskräfte auf der ganzen Welt ein.', 
'start_home' => 'Fang an zu lernen', 
'free' => 'Frei', 
'mail_recover' => 'Hier sind wir mit einem neuen Passwort! Jetzt müssen Sie sich nur noch anmelden und es ändern, um ein personalisiertes Passwort zu erhalten, an das Sie sich leicht erinnern können.', 
'reset_password' => 'Passwort zurücksetzen', 
'reset_invalid' => 'Link zurücksetzen ist ungültig', 
'reset_pass_sent' => 'Ein neues Passwort wurde an Ihre E-Mail gesendet', 
'no_user' => 'Kein Benutzer mit der von Ihnen eingegebenen E-Mail gefunden', 
'reset_sent' => 'Eine E-Mail mit Ihrem Link zum Zurücksetzen des Passworts wurde an Ihre E-Mail gesendet', 
'reset_password_text' => 'Bitte geben Sie Ihre Login-E-Mail-Adresse ein, um Optionen für die Wiederherstellung des Zugriffs auf Ihr Konto anzuzeigen.', 
'popular_courses' => 'Unsere beliebten Kurse', 
'popular_courses_desc' => 'Sie können sich nicht für einen Kurs entscheiden? Stöbern Sie in unseren Top-Kursen mit den höchsten Bewertungen.', 
'online_learning' => 'Online lernen', 
'start_home_desc' => 'Nehmen Sie online an kostenlosen und kostenpflichtigen Kursen teil, bestehen Sie Quiz und Tests und vieles mehr!', 
'navigate_home_desc' => 'Suchen Sie nach Kursen in Kategorien und Lerndisziplinen, an denen Sie interessiert sind', 
'join_us_desc' => 'Melden Sie sich an und geben Sie die erforderlichen Details ein, um Ihre Online-Lernreise mit YouFors zu beginnen', 
'curriculum' => 'Lehrplan', 
'get_started' => 'Loslegen', 
'start_journey' => 'Beginnen Sie die Reise', 
'instructor' => 'Lehrer', 
'instructors' => 'Ausbilder', 
'avg_rating' => ': Durchschnittlicher Durchschnitt basierend auf: Anzahl Bewertungen', 
'recent_courses' => 'Aktuelle Kurse', 
'home_anywhere' => 'überall und jederzeit', 
'home_all_around' => 'Menschen, die aus der ganzen Welt lernen', 
'home_global' => 'Globales Expertennetzwerk', 
'home_how_it_works' => 'Wie es funktioniert ?', 
'home_global_desc' => 'Wir leiten aufstrebende Führungskräfte, Organisationen und Regierungen dazu
                                                        besser lernen, verstehen und innovieren in einem sich schnell verändernden
                                                        Umgebung. Auf unserer Plattform finden Sie die Kurse, die
                                                        die neuesten und wichtigsten Themen ansprechen
                                                        Nachhaltigkeit.', 
'home_all_around_desc' => 'Wir sind Ihnen näher als je zuvor und jetzt können Sie sich für unsere registrieren
                                                        E-Learning und genießen Sie ein einzigartiges Online-Erlebnis mit Top
                                                        Experten.', 
'home_anywhere_desc' => 'Eine Plattform, die Agilität in den Mittelpunkt des Lernens stellt. Das
                                                        Ziel unserer Schulungen ist es, Ihnen die
                                                        Kerngrundlage, Methoden und praktische Fälle, die es ermöglichen
                                                        Sie müssen sich an die ständigen Veränderungen in der Welt anpassen und Schritt halten
                                                        mit den neuen Trends.', 
'home_online' => 'Online <span class = "base-color"> Lernen </ span>', 
'home_promoting' => 'Förderung des <span class = "base-color"> lebenslangen </ span> Lernens', 
'home_qualified' => 'Hochqualifizierte <span class = "base-color"> </ span> Instruktoren', 
'buy_this_course' => 'Kaufen Sie diesen Kurs', 
'buy_this_webinar' => 'Nehmen Sie an diesem Webinar teil', 
'attend' => 'Besuchen', 
'bought' => 'Gekauft', 
'email_used' => 'Diese E-Mail wird bereits verwendet', 
'page_not_found' => 'Seite nicht gefunden :(', 
'cant_find_page' => 'Wir konnten die gesuchte Seite nicht finden', 
'back_home' => 'Zurück nach Hause', 
'back_course' => 'Zurück zum Kurs', 
'login' => 'Einloggen', 
'remember_me' => 'Behalte mich in Erinnerung', 
'register' => 'Registrieren', 
'lost_password' => 'Passwort vergessen ?', 
'auto_accept_conditions' => 'Mit Ihrer Registrierung stimmen Sie unseren <a href=":link">terms und Bedingungen</a> sowie den Sicherheits- und Datenschutzrichtlinien zu.', 
'home' => 'Zuhause', 
'payment_method' => 'Zahlungsmethode', 
'accept_terms' => 'Ich akzeptiere die <a href=":link">terms & Bedingungen.</a>', 
'lessons' => 'Lektionen', 
'place_order' => 'Bestellung aufgeben', 
'quizzes' => 'Quiz', 
'finished' => 'Fertig', 
'take_now' => 'Nimm jetzt', 
'no_results' => 'Keine Ergebnisse hier zu zeigen', 
'checkout' => 'Auschecken', 
'already_bought' => 'Sie haben diesen Kurs bereits in Ihrem Mitgliederbereich verfügbar.', 
'my_courses' => 'Meine Kurse', 
'my_courses_bought_synthesis' => 'Synthese Ihrer gekauften Kurse', 
'my_webinars_bought_synthesis' => 'Synthese Ihrer gekauften Webinare', 
'your_order' => 'Deine Bestellung', 
'course' => 'Kurs', 
'webinar' => 'Webinar', 
'my_webinars' => 'Meine Webinare', 
'new_webinar' => 'Neues Webinar hinzufügen', 
'total' => 'Gesamt', 
'additional_information' => 'zusätzliche Information', 
'admin_note' => 'Hinweis für den Administrator', 
'submit' => 'einreichen', 
'correct' => 'Richtig', 
'course_errors' => 'Der Kurs enthält einige Fehler. Bitte überprüfen Sie diese und versuchen Sie es erneut', 
'title' => 'Titel', 
'lesson' => 'Lektion', 
'content' => 'Inhalt', 
'quiz' => 'Quiz', 
'questions' => 'Fragen', 
'question' => 'Frage', 
'answers' => 'Antworten', 
'categories' => 'Kategorien', 
'status' => 'Status', 
'roles' => 'Rollen', 
'duration' => 'Dauer', 
'duration_type' => 'Dauer Typ', 
'students_max' => 'Max Studenten', 
'section_title' => 'Abschnittsüberschrift', 
'lesson_title' => 'Titel der Lektion', 
'minute' => 'Minute', 
'hour' => 'Stunde', 
'add_lesson' => 'Lektion hinzufügen', 
'add_quiz' => 'Quiz hinzufügen', 
'add_answer' => 'Option hinzufügen', 
'add_question' => 'Frage hinzufügen', 
'delete_section' => 'Abschnitt löschen', 
'course_status' => 'Kursstatus', 
'to_review' => 'Zur Überprüfung senden', 
'draft' => 'Entwurf', 
'under_review' => 'Wird überprüft', 
'online' => 'Online', 
'refused' => 'Verweigert', 
'deleted' => 'Gelöscht', 
'add_section' => 'Abschnitt hinzufügen', 
'course_settings' => 'Kurseinstellungen', 
'delete_question' => 'Frage löschen', 
'day' => 'Tag', 
'cancel' => 'Stornieren', 
'edit' => 'Bearbeiten', 
'new' => 'Neu', 
'logout' => 'Ausloggen', 
'new_course' => 'Neuen Kurs hinzufügen', 
'dashboard' => 'Instrumententafel', 
'description' => 'Beschreibung', 
'tool' => 'Werkzeug', 
'featured_image' => 'Ausgewähltes Bild', 
'search' => 'Suche', 
'choose_file' => 'Datei wählen', 
'categories_information' => 'Wir haben verschiedene Kategorien, in denen Sie Ihren Kurs platzieren können. Wenn Sie feststellen, dass Ihr Kurs mehr als einer Kategorie entspricht, für die Sie die Option haben, wählen Sie eine andere aus und erläutern Sie diese Kategorie, damit wir sie auf unserer Plattform hinzufügen können, da wir sie umfassender einbeziehen möchten alle Felder.', 
'course_information' => 'Kurs Information', 
'course_information_catchy' => 'Wählen Sie den eingängigsten und relevantesten Namen für Ihren Kurs, um mehr Lernende zu gewinnen und
    erscheinen in der Suche. Die ideale Länge für den Kursnamen beträgt 70 Zeichen. Wir empfehlen Ihnen, Schlüsselwörter zu verwenden.', 
'missing_fields' => 'Fehlende Felder', 
'at_least_section' => 'Sie müssen mindestens einen Abschnitt haben', 
'at_least_question' => 'Jedes Quiz benötigt mindestens eine Frage', 
'at_least_lesson' => 'Jeder Abschnitt benötigt mindestens eine Lektion', 
'at_least_correct' => 'Jede Frage benötigt mindestens zwei Antworten und mindestens eine richtige', 
'at_least_answers' => 'Jede Frage benötigt mindestens zwei Antworten', 
'save' => 'sparen', 
'save_draft' => 'Entwurf speichern', 
'section_before_quiz' => 'Sie müssen alle Abschnittsfelder überprüfen, bevor Sie ein Quiz hinzufügen', 
'attachment' => 'Anhang', 
'month' => 'Monat', 
'close' => 'Schließen', 
'general_info' => 'Allgemeine Information', 
'phone' => 'Telefon', 
'gender' => 'Geschlecht', 
'man' => 'Mann', 
'woman' => 'Frau', 
'not_to_say' => 'Mache lieber keine Angabe', 
'security' => 'Sicherheit', 
'new_password' => 'Neues Kennwort', 
'old_password' => 'Altes Passwort', 
'confirm_password' => 'Kennwort bestätigen', 
'update' => 'Aktualisieren', 
'course_content' => 'Kursinhalt', 
'course_content_information' => 'Der Inhalt ist der Kern Ihres Kurses, da Ihre Zielgruppe neue Dinge kennenlernen und daran arbeiten kann, diese auf ihrem Gebiet anzuwenden. Der Kursinhalt sollte in der Lage sein, die Lernziele und die Zufriedenheit der Lernenden zu erreichen. Der Kurs wird in Abschnitte unterteilt, die als Hauptteile oder Kapitel betrachtet werden. <br> <br> <strong> Jeder Abschnitt / jedes Kapitel </ strong> enthält je nach Methodik Lektionen und Tests. Wir empfehlen Ihnen, Quizfragen zu verwenden, um das Verständnis der Teilnehmer zu testen.', 
'wrong_selected_file' => 'Die ausgewählte Datei ist zu groß oder nicht zulässig', 
'terms_1_title' => 'Wir heißen Sie herzlich auf unserer Plattform Youfors willkommen!', 
'terms_1_desc' => 'Youfors ist eine führende Online-Plattform zum Kapazitätsaufbau, die umfassende Kurse und Webinare in einer Vielzahl von Bereichen anbietet, die sich mit kritischen Themen auf der ganzen Welt befassen. Wir richten uns an Studenten, aufstrebende Führungskräfte, Entscheidungsträger, Regierungsbeamte, Fachleute, Manager, Unternehmer und alle, die aktuelles Wissen suchen. Unsere Mission ist es, das lebenslange Lernen überall und jederzeit zu fördern und Ihnen dabei zu helfen, Ihr Profil und Ihre Fähigkeiten in dieser sich verändernden Welt zu stärken. Unser E-Learning wird vom Fors Institute angeboten, einem internationalen Institut für Kapazitätsaufbau mit Sitz in Paris, Frankreich (Registrierungsnummer und Standort). Unabhängig davon, ob Sie ein Lernender oder ein Ausbilder sind, sollten die folgenden Allgemeinen Geschäftsbedingungen gelesen werden, bevor Sie Ihr Konto erstellen und Ihr Lernabenteuer bei uns beginnen. Als Benutzer unserer Plattform erklären Sie sich damit einverstanden, diese Allgemeinen Geschäftsbedingungen einzuhalten. Bitte lesen Sie sie sorgfältig durch, um eine zufriedenstellende Erfahrung zu machen und Unannehmlichkeiten zu vermeiden, und kontaktieren Sie uns unter contact@youfors.com, wenn Sie Fragen haben.', 
'terms_2_title' => '1 - Allgemeine Geschäftsbedingungen', 
'terms_2_desc' => 'Durch die Verwendung von Youfors stimmen Sie den nachstehenden allgemeinen Geschäftsbedingungen zu, die die Nutzung der Seiten dieser Website regeln. Diese Bedingungen legen die Regeln fest, die für Benutzer dieser E-Learning-Plattform gelten. Wir verbieten den Missbrauch oder die missbräuchliche Verwendung der Dienste dieser Plattform und empfehlen Ihnen, die Bedingungen zu lesen, um Ihre Inhalte und die von dieser Website extrahierten oder heruntergeladenen Daten zu schützen, insbesondere wenn Sie ein Ausbilder sind. A. Wir empfehlen Ihnen, diese Website nicht zu nutzen, wenn Sie eine der Bedingungen nicht akzeptieren. Wenn Sie einen Kurs über Youfors erstellen und veröffentlichen, müssen Sie auch die Ausbilderbedingungen akzeptieren, die weitere Details zu Ihren Inhalten, zum Datenschutz der Lernenden usw. enthalten. Youfors hat das Recht, diese AGB auf der Website und in der mobilen App jederzeit ohne Benachrichtigung zu aktualisieren Benutzer. Wenn Sie eine Person unter 16 Jahren sind, müssen Sie die Erlaubnis Ihrer Eltern oder Erziehungsberechtigten einholen, bevor Sie unsere Plattform nutzen und uns eine Nachricht oder E-Mail senden. Youfors bietet sowohl kostenlose als auch kostenpflichtige Kurse an, für die ein Konto auf unserer Plattform erforderlich ist.', 
'terms_3_title' => '2 - Eigentums- und geistige Eigentumsrechte', 
'terms_3_desc' => 'Der Inhalt dieser Website, einschließlich der Kurse, darf ohne unsere Erlaubnis nicht kopiert, reproduziert, verbreitet oder verwendet werden. Sie werden für jeden Missbrauch und jede Beschädigung von Youfors-Materialien zur Verantwortung gezogen. Rechte und Gesetze an geistigem Eigentum werden durchgesetzt, um die Arbeit der Eigentümer der Inhalte auf dieser Plattform zu schützen. Youfors behält sich das Recht vor, die Informationen auf dieser Website zu ändern oder zu aktualisieren, und Benutzer werden per E-Mail über Änderungen informiert. Als Ausbilder müssen Sie das geistige Eigentum anderer respektieren, wenn Sie Kurse auf Youfors veröffentlichen. Die Lernenden haben nicht das Recht, die Kursmaterialien für andere Zwecke als zum Erwerb von Kenntnissen aus diesem Kurs zu verwenden. Diese Kursmaterialien sollten nicht an anderer Stelle oder auf einer anderen Plattform verwendet werden.', 
'terms_4_title' => '3 - Ausbilderbedingungen', 
'terms_4_desc' => 'Wenn Sie sich als Instruktor auf der Youfors-Plattform anmelden, stimmen Sie den Instructor-Bedingungen zu.', 
'terms_5_title' => 'A - Ausbilderpflichten', 
'terms_5_desc' => '<p> Als Ausbilder sind Sie für alle Inhalte verantwortlich, die Sie veröffentlichen (Kurse, Quiz, Tests, Prüfungen, Ressourcen und Antworten). <br> Sie versichern und garantieren, dass:
                                    <ul>
                                    <li> Sie geben genaue Kontoinformationen an </ li>
                                    <li> Sie verfügen über die erforderlichen Qualifikationen, anerkannten Zeugnisse und Fachkenntnisse (in Bezug auf Studienniveau, Ausbildung, Kenntnisse und Fähigkeiten), um den von Ihnen angebotenen Service anhand von Artikeln zu vermitteln und zu präsentieren, die bereits in unseren Plateforme Youfors </ li> </ em> eingereicht wurden
                                    <li> Sie sind verfügbar und beantworten die Fragen der Schüler, um eine Servicequalität für Benutzer zu gewährleisten, die den Industriestandards entspricht. </ li>
                                    <li> Sie stellen sicher, dass Ihre Inhalte die Rechte an geistigem Eigentum anderer nicht beeinträchtigen oder missbrauchen. </ li> </ ul>
                                </ ul>

                                <p> Sie garantieren, dass Sie nicht :</p>
                                <ul>
                                    <li> Bereitstellung oder Veröffentlichung von illegalen, falschen, unangemessenen, sexuellen, hasserfüllten, rassistischen, beleidigenden, sexuellen Inhalten oder Informationen und Eindämmen von Bedrohungen </ li>
                                    <li> Unterbrechen Sie Benutzer und veröffentlichen oder übertragen Sie nicht autorisierte Werbung, Werbeaktionen, Junk-Mails, Spam oder andere Formen der Werbung über die Plattform oder an Lernende. </ Li>
                                    <li> Nehmen Sie an Aktivitäten teil, bei denen Youfors Gebühren zahlen müsste, um Lizenzen von Dritten zu erhalten. </ li>
                                    <li> Eine andere Person fälschen oder unbefugten Zugriff auf ihr Konto erhalten </ li>
                                    <li> Verlegen oder verhindern Sie, dass andere Kursleiter ihre Kurse auf der Youfors-Plattform veröffentlichen. </ Li>
                                    <li> Missbrauch von Ressourcen und Support von Youfors </ li>
                                </ ul>', 
'terms_6_title' => 'B - Lizenz für Youfors', 
'terms_6_desc' => 'Sie gewähren Youfors die Rechte zur Nutzung, Vermarktung und Verwertung der auf der Plattform eingereichten Inhalte. Sie ermächtigen Youfors, Ihren Namen, Ihre Stimme und Ihr Bild zu verwenden, um den Verkauf von Dienstleistungen anzubieten, zu vermarkten, zu demonstrieren und zu fördern, andernfalls den Inhalt der in Youfors eingereichten Kurse, einschließlich Ihres. Youfors informiert seine Kursleiter darüber, dass alle auf seiner Plattform veröffentlichten Kurse nur in extremen Fällen gelöscht werden können. In diesem Fall muss der Lehrer die Dienste unter contact@youfors.com kontaktieren und seine Absicht, seine Kurse zurückzuziehen, und die Gründe für diese Entscheidung offenlegen. Ebenso können herausgegebene Kursinhalte nicht angepasst oder überarbeitet werden. Jede vorgeschlagene Änderung muss von den Lehrern im Voraus dem Support vorgeschlagen werden, bis eine positive oder negative Benachrichtigung vorliegt.', 
'terms_7_title' => 'C - Vertrauens- und Sicherheitsrichtlinien', 
'terms_7_desc' => '<p> Sie erklären sich damit einverstanden, die Vertrauens- und Sicherheitsrichtlinien sowie die Akzeptanzanforderungen für Kurse einzuhalten, um eine bessere Servicequalität zu gewährleisten. Youfors kann Ihnen das Recht einräumen, diese Dienste zu nutzen, während Sie sich auf die Genehmigungskriterien beziehen. <br>
                                    Wir haben das Recht, Kurse abzulehnen oder zu löschen oder zu blockieren, Auszahlungen auszusetzen, Instruktoren jederzeit und ohne Vorankündigung in einigen extremen Fällen zu verbieten, in denen :<br>
                                </ p>
                                <ul>
                                    <li> Ein Lehrer oder Kursinhalt hält sich nicht an unsere Richtlinien </ li>
                                    <li> Benutzer haben schlechte Erfahrungen mit dem Kurs gemacht, der nicht den oben bereits erwähnten Qualitätsstandards entspricht. </ li>
                                    <li> Ein Ausbilder verdirbt Youfors Image durch unverantwortliches Verhalten, das Youfors in eine Handlung bringt, die als moralisch oder rechtlich falsch angesehen wird und allgemeine Empörung in der Öffentlichkeit hervorruft. </ li>
                                </ ul>', 
'terms_8_title' => 'i) Co-Trainer', 
'terms_8_desc' => 'Wir geben keine Ihrer persönlichen Kontodaten weiter.
                                    Sie können andere Benutzer als Co-Instruktoren für von Ihnen verwaltete Programme und Klassen hinzufügen. Sie verstehen, dass das Hinzufügen eines Partners bedeutet, dass Sie ihm Zugriff auf Ihr Konto und Ihre Beiträge auf Youfors gewähren.
                                    Youfors wird niemals in Missverständnisse oder Streitigkeiten zwischen Ihnen und Co-Instruktoren eingreifen. Wenn Ihr Co-Instruktor eine Zulage beantragt, wird sein Anteil am Einkommen von Ihrer Prämie abgezogen, die zum Zeitpunkt des Kaufs bereits in Ihren Kursverwaltungseinstellungen festgelegt wurde.', 
'terms_9_title' => 'ii) Beziehung zu Benutzern', 
'terms_9_desc' => 'Es gibt kein Vertragsverhältnis, das Ausbilder mit Lernenden bringt. Die benötigten Benutzerinformationen werden an Sie weitergeleitet. Sie verpflichten sich, die persönlichen Daten der Lernenden nicht zu speichern und für keinen Zweck zu verwenden, anstatt Bildung und Ausbildung anzubieten. Sie erklären sich damit einverstanden, keine anderen Lernenden als die bereits von Youfors bereitgestellten anzufordern. Bei Beschwerden über die Verwendung personenbezogener Daten sind Sie allein verantwortlich.', 
'terms_10_title' => 'iii) Anti-Piraterie-Strategie', 
'terms_10_desc' => 'Wir sind uns bewusst, dass Ihre Veröffentlichungen und Kurse wertvolle Inhalte bleiben. Deshalb verabschieden wir eine Richtlinie, die auf Ihren Schutz und Ihre Sicherheit bei der Verwendung von Youfors abzielt.', 
'terms_11_title' => 'D - Preisgestaltung', 
'terms_11_desc' => 'Sobald Ihr Kurs veröffentlicht ist, werden die Kursleiter gebeten, einen Verkaufspreis für ihre Inhalte anzubieten. Wenn ein Student Ihren Kurs in einer Fremdwährung kauft, rechnen wir den zuvor vom Ausbilder festgelegten Verkaufspreis in die Währung des Teilnehmers um und verwenden den Marktwechselkurs am Tag des Kaufs. Wenn ein Student einen Kurs oder eine Dienstleistung erwirbt, die Youfors zur Zahlung von Nutzungsgebühren, Mehrwertsteuern und anderen ähnlichen Transaktionssteuern zwingt, erheben wir diese Transaktionssteuern und überweisen sie für diese Verkäufe an die Steuerbehörden. Der Verkaufspreis kann sich erhöhen, falls Steuern noch zu zahlen sind. Durch den Kauf über die mobilen Anwendungen erhebt die mobile Plattform ihre Steuern (Store d’Apple oder Google Play).', 
'terms_12_title' => 'E - Zahlungen', 
'terms_13_title' => 'i) Einkommensanteil', 
'terms_13_desc' => 'Wir betrachten den Betrag, den Sie für den Verkauf des Kurses festgelegt haben, als Bruttobetrag zum Zeitpunkt des Kaufs. Dann ziehen wir alle Transaktionssteuern für Verkäufe ab, um den Nettobetrag zu erhalten.
                                    Ihr Umsatzanteil beträgt 75% des Nettobetrags. Youfors zahlen Trainer unabhängig von der Währung, mit der die Transaktion durchgeführt wurde, in Dollar. Wir übernehmen die Bearbeitungskosten von Transaktionen ohne Währungsumrechnung und Überweisungsgebühren. Der Verkaufspreis (lokale Währung) und Ihr umgerechneter Einkommensbetrag (in USD) werden in Ihrem Verdienstdokument angegeben.', 
'terms_14_title' => 'i) Zahlungseingang', 
'terms_14_desc' => 'Um Sie umgehend bezahlen zu können, müssen Sie ein PayPal-Konto besitzen und uns die gültige E-Mail-Adresse für Ihr Konto mitteilen. Sie müssen uns über Änderungen auf dem Laufenden halten. Außerdem müssen Sie Ihre Identifikationsdaten (ID-Karte) oder Steuerdokumente übermitteln, die für die Zahlung der fälligen Beträge erforderlich sind (Patent, RIB, IBAN).
                                    Sie verstehen und akzeptieren die Tatsache, dass Sie die Verantwortung für Steuern auf Ihr Einkommen tragen. Bei Anwendung des Income-Sharing-Modells erfolgt die Zahlung innerhalb von 30 Tagen ab dem Datum, an dem wir eine Kursgebühr erhalten. Sie sollten wissen, dass wir in der Lage sind, Zahlungen zu stornieren oder auszusetzen und Strafen zu verhängen, wenn wir nicht alle oben genannten Informationen erhalten.', 
'terms_15_title' => 'i) Rückerstattungen', 
'terms_16_title' => '4 - Löschen Sie Ihr Konto', 
'terms_16_desc' => 'Es tut uns leid zu hören, dass Sie Ihr Youfors-Konto schließen möchten. Bevor Sie die Schritte im Closing ausführen, können Sie uns kontaktieren und uns die Gründe für Ihre Entscheidung mitteilen (Probleme mit der Website, sonst…). Wir verpflichten uns, den Umfang der anhaltenden Anstrengungen zu leisten, die erforderlich sind, um verbleibende geplante Zahlungen vorzunehmen, bevor Sie Ihr Konto löschen. Benutzer, die bereits in Ihren Kursen angemeldet sind, haben nach dem Löschen Ihres Kontos immer Zugriff auf Ihren Namen und Ihre eingereichten Inhalte.', 
'terms_17_title' => '5 - Registrierung & Konten', 
'terms_17_desc' => 'Um sich auf unserer Plattform zu registrieren, müssen Sie Ihren Namen, Ihre E-Mail-Adresse und ein Passwort angeben. Nach der Registrierung erhalten Sie eine E-Mail mit einem Link zur Bestätigung Ihrer Registrierung. Sobald Sie auf diesen Link geklickt haben, werden Sie auf unsere Website weitergeleitet und können sich bei Ihrem erstellten Konto anmelden. Sie können das Profil vervollständigen, indem Sie weitere Informationen und ein Profilbild bereitstellen. Wir empfehlen Ausbildern, ein detailliertes Profil zu haben, um Glaubwürdigkeit zu erlangen und ihre Sichtbarkeit zu verbessern.', 
'terms_18_title' => '6 - Bestätigung des Kurses', 
'terms_18_desc' => 'Youfors gibt Ihnen Zugang zu Ihrem Kurs, wenn Sie eine Bestätigung Ihrer Bestellung erhalten. Sie sind für alle Kosten verantwortlich, die anfallen, um auf Ihre Kursmaterialien zuzugreifen und gekaufte Kurse herunterzuladen. Einkäufe werden auf der Plattform getätigt.', 
'terms_19_title' => '7 - Stornierung von Kursen', 
'terms_19_desc' => 'Wenn Sie beabsichtigen, Ihre Kursanfrage zurückzuziehen, muss die Stornierung vor Kursbeginn erfolgen. Stornierungen nach der geplanten Uhrzeit und dem geplanten Datum werden nicht akzeptiert. Der Teilnehmer muss ein Rückerstattungsformular ausfüllen und die Gründe für den Rücktritt oder die Nichtteilnahme am Kurs angeben. Youfors behält sich das Recht vor, einen Kurs abzusagen oder den Kursleiter und den Kursinhalt zu ändern. Sie werden vor Kursbeginn über die Änderungen informiert und haben das Recht, Ihre Bewerbung zurückzuziehen, wenn Ihnen der neue Kursinhalt nicht gefällt.', 
'terms_20_title' => '8 - Verschiedene rechtliche Bestimmungen', 
'terms_21_title' => 'A - Aktualisieren der Bedingungen', 
'terms_21_desc' => 'Youfors behält sich das Recht vor, Teile dieser Allgemeinen Geschäftsbedingungen nach eigenem Ermessen jederzeit und ohne vorherige Ankündigung zu ändern, zu modifizieren, hinzuzufügen oder zu entfernen. Im Falle wesentlicher Änderungen werden wir Sie per E-Mail-Benachrichtigung an die in Ihrem Konto angegebene E-Mail-Adresse informieren. Änderungen werden an dem Tag wirksam, an dem sie veröffentlicht werden. Ihre fortgesetzte Nutzung eines Dienstes nach der Veröffentlichung von Anpassungen bedeutet, dass Sie die Änderungen akzeptiert und ihnen zugestimmt haben.', 
'terms_22_title' => 'Wie Sie uns erreichen', 
'terms_22_desc' => 'Wir freuen uns über Ihre Fragen, Bedenken und Kommentare zu unseren Dienstleistungen. Sie können unser Support-Team über diese E-Mail-Adresse support@youfors.com kontaktieren.', 
'terms_23_title' => '9 - Cookie-Richtlinie', 
'terms_23_desc' => '<p> Dies ist die Cookie-Richtlinie von YouFors. Cookies sind kleine Informationen, die auf Ihrem Computer gespeichert werden, wenn Sie unsere Website über Ihren Browser besuchen. Bei jedem Besuch unserer Website werden bestimmte Informationen in Form eines "Cookies" gespeichert. Wenn Sie die YouFors-Website erneut besuchen, werden Ihre vorherigen Daten und Suchanfragen gespeichert. Die Verwendung von Cookies hilft uns, die Namen und Anmeldeinformationen unserer Benutzer sowie die erforderlichen Informationen zu kennen, um Ihnen auf unserer Website eine gute Lernerfahrung zu bieten. Sie haben die Möglichkeit, Cookies zu deaktivieren, wenn diese Informationen nicht in Ihrem Browser gespeichert werden sollen. </ P>
                                <strong> Arten von Cookies </ strong> <br> <br>
                            <ul>
                                <li> Sitzungscookies - Diese Cookies werden gelöscht, sobald Sie Ihren Browser schließen. </ Li>
                                <li> Permanente Cookies - Diese Cookies speichern Ihre Einstellungen, Sprache und Einstellungen für das ordnungsgemäße Funktionieren dieser Website. </ Li>
                                <li> Cookies von Drittanbietern - Diese werden von externen Websites und anderen Domains zu Tracking-Zwecken erstellt. Ein Beispiel für ein Drittanbieter-Cookie ist ein Werbe-Cookie. Sie können Ihre Online-Leistung und Ihr Online-Verhalten verfolgen. </ Li>
                            </ ul>', 
'become_youfors_instructor' => 'Werden Sie YouFors <span class = "base-color"> Instructor </ span>', 
'join_global_network' => 'Treten Sie unserem globalen Netzwerk bei', 
'join_global_network_desc' => 'Sind Sie ein Experte auf einem bestimmten Gebiet? Bist du leidenschaftlich
                                                        Erzieher? Möchten Sie Wissen teilen und ein Netzwerk von aufbauen?
                                                        Lernende weltweit? Möchten Sie etwas bewirken? Ihr könnt euch bewerben
                                                        Ausbilder bei YouFors zu werden.', 
'internal_error' => 'etwas ist schief gelaufen!', 
'mail_one_last' => 'Ein letzter Klick', 
'confirm_registration' => 'Bestätigen Sie Ihre Registrierung', 
'mail_to_validate' => 'Um Ihr Abonnement abzuschließen und Ihre E-Mail-Adresse zu bestätigen', 
'mail_reset' => 'Wir haben Ihre Anfrage zum Zurücksetzen des Passworts erhalten. Klicken Sie jetzt einfach auf die Schaltfläche unten, um ein neues Passwort zu erhalten', 
'link_click' => 'Hier klicken', 
'internal_text' => 'Starten Sie den Browser neu, nachdem Sie den Cache geleert und die Cookies gelöscht haben. <br> Probleme, die durch falsche Datei- und Verzeichnisberechtigungen ausgelöst wurden.', 
'copyright_global' => '© 2020 YouFors. Alle Rechte vorbehalten. Powered By <a href="http://www.iheb.tn/" title="Iheb Jabri" target="_blank"> Iheb Jabri </a>', 
'copyright_mail' => '© :year YouFors. Alle Rechte vorbehalten.', 
'login_register' => 'Anmeldung Registrieren', 
'explore' => 'Erkunden', 
'certifications' => 'Zertifizierungen', 
'orders' => 'Aufträge', 
'back_learner' => 'Zurück zum Lernbereich', 
'instructor_area' => 'Ausbilderbereich', 
'answers_saved' => 'Ihre Antworten wurden erfolgreich gespeichert', 
'top_views' => 'Meistgesehene Kurse', 
'dashboard_welcome' => 'Willkommen in Ihrem Dashboard! Hier können Sie Ihre Kursansichten und Verkaufsstatistiken anzeigen. In den folgenden Diagrammen werden die Top 5 angezeigt.', 
'top_sales' => 'Top-Verkäufe', 
'top_views_monthly' => 'Wann haben Sie die meisten Aufrufe erhalten?', 
'admin_permission' => 'Sie dürfen diesen Bereich nicht betreten', 
'users' => 'Benutzer', 
'webinars' => 'Webinare', 
'action' => 'Aktion', 
'no_usage' => 'Nicht benutzt', 
'parent_category' => 'Eltern-Kategorie', 
'none' => 'Keiner', 
'add' => 'Hinzufügen', 
'administration' => 'Verwaltung', 
'move' => 'Bewegung', 
'destination' => 'Ziel', 
'delete_after_move' => 'Nach dem Verschieben löschen', 
'send' => 'Senden', 
'operation_success' => 'Operation erfolgreich ausgeführt', 
'add_new_webinar' => 'Neues Webinar hinzufügen', 
'operation_move_same' => 'Alte und neue Daten sind gleich', 
'delete_impossible' => 'Die Kategorie enthält Webinare / Kurse und kann nicht gelöscht werden', 
'bought_course_no_edit' => 'Dieser Kurs kann nicht bearbeitet werden, da er von Lernenden gekauft wurde', 
'bought_webinar_no_edit' => 'Dieses Webinar kann nicht bearbeitet werden, da es von Abonnenten gekauft wurde', 
'password_updated' => 'Passwort erfolgreich aktualisiert', 
'identical_passwords' => 'Passwörter müssen identisch sein', 
'wrong_old_password' => 'falsches altes Passwort', 
'approve' => 'Genehmigen', 
'refuse' => 'Sich weigern', 
'reason' => 'Grund', 
'date' => 'Datum', 
'user_status_validation' => 'Bis zur Validierung', 
'user_status_valid' => 'Aktiv', 
'user_status_banned' => 'Verboten', 
'user_banned' => 'Benutzer erfolgreich gesperrt', 
'user_revoke_manager' => 'Manager-Rolle erfolgreich widerrufen', 
'user_add_manager' => 'Manager-Rolle erfolgreich hinzugefügt', 
'user_ban_action' => 'Verbot', 
'user_revoke_action' => 'Widerrufen', 
'user_admin_action' => 'Widerrufen', 
'user_ban' => 'Benutzer erfolgreich gesperrt', 
'user_authorize' => 'Benutzer erfolgreich autorisiert', 
'user_authorize_action' => 'Autorisieren', 
'english' => 'Englisch', 
'french' => 'Französisch', 
'modules' => 'Module', 
'arabic' => 'Arabisch', 
'language' => 'Sprache', 
'spanish' => 'Spanisch', 
'italian' => 'Italienisch', 

 
];